// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 收费查询
  Vue.component('charge-query', (resolve) => { require(['./sale/businessquery/ChargeQuery'], resolve) })
  // 机表抄表查询
  Vue.component('handplan-query', (resolve) => { require(['./sale/businessquery/HandplanQuery'], resolve) })
}
